=== debian/control ===
--- 
+++ 
@@ -2,15 +2,21 @@
 Section: misc
 Priority: optional
 Maintainer: Anibal Avelar <aavelar@cofradia.org>
+Uploaders: Jakub Adam <jakub.adam@ktknet.cz>
 Homepage: http://sipe.sourceforge.net/
-Build-Depends: quilt, debhelper (>= 7), autotools-dev, pkg-config, libglib2.0-dev (>= 2.12.0), libxml2-dev, libpurple-dev (>= 2.4.0), libtool, intltool, libkrb5-dev, libzephyr-dev, libnss3-dev
-Standards-Version: 3.9.1
+Build-Depends: debhelper (>= 7), autotools-dev, pkg-config,
+ libglib2.0-dev (>= 2.12.0), libxml2-dev, libpurple-dev (>= 2.4.0), libtool,
+ intltool, libkrb5-dev, libzephyr-dev, libnss3-dev, libnice-dev,
+ libgstreamer0.10-dev
+Standards-Version: 3.9.3
+Vcs-Git: git://anonscm.debian.org/collab-maint/pidgin-sipe.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/pidgin-sipe.git
 
 Package: pidgin-sipe
 Section: net
-Priority: optional
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
+Recommends: gstreamer0.10-ffmpeg, gstreamer0.10-x
 Description: Pidgin protocol plugin to connect to MS Office Communicator
  A third-party plugin for the Pidgin multi-protocol instant messenger.
  It implements the extended version of SIP/SIMPLE used by various products:
