=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,4 @@
 #!/usr/bin/make -f
-
-include /usr/share/quilt/quilt.make
 
 DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
 DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)
@@ -13,7 +11,7 @@
         CFLAGS += -O2
 endif
 
-DEB_CONFIGURE_EXTRA_FLAGS := --enable-purple --disable-telepathy --disable-quality-check
+DEB_CONFIGURE_EXTRA_FLAGS := --enable-purple --disable-telepathy
  
 # don't run unnecessary ldconfig on postinst and postrm.
 DEB_DH_MAKESHLIBS_ARGS_pidgin-sipe=-n
@@ -24,9 +22,13 @@
 	CFLAGS="$(CFLAGS)" ./configure --host=$(DEB_HOST_GNU_TYPE) \
 	--build=$(DEB_BUILD_GNU_TYPE) --prefix=/usr $(DEB_CONFIGURE_EXTRA_FLAGS)
 
-build: config.status build-stamp
+build: build-arch build-indep
 
-build-stamp: 
+build-arch: build-stamp
+
+build-indep: build-stamp
+
+build-stamp: config.status
 	dh_testdir
 
 	$(MAKE)
@@ -37,7 +39,10 @@
 	dh_testroot
 	rm -f build-stamp configure-stamp
 	[ ! -f Makefile ] || $(MAKE) distclean
-	-rm -f config.sub config.guess config.log configure aclocal.m4 libtool
+	-rm -f config.sub config.guess config.log configure aclocal.m4 libtool \
+	  INSTALL compile config.h.in depcomp install-sh intltool-extract.in \
+	  intltool-merge.in intltool-update.in ltmain.sh missing mkinstalldirs
+	find \( -name Makefile.in -o -name Makefile.in.in \) -delete
 	dh_clean
 
 install: build
@@ -70,4 +75,4 @@
 
 binary: binary-indep binary-arch
 
-.PHONY: build clean binary-indep binary-arch binary install
+.PHONY: build build-arch build-indep clean binary-indep binary-arch binary install
