## pidgin-sipe 1.13.3

=== debian/changelog ===
pidgin-sipe (1.13.3-1) unstable; urgency=low

  * New upstream release.
        - Fixed #3537084: OpenBSD build issue
        - Fixed #3543294: Support Lync 2010 meet URLs
        - revert to legacy MSOC protocol on Lync FT invitation
        - fix broken busy->available status switch
        - updated translations: Portuguese (pt)
        - tls: fix buffer overrun
        - win32: fix TCP connections
        - nsis: fix broken locale installation
        - updated translations: French (fr)
        - various build fixes
  * Removed disable-w-cast-align.patch (applied upstream).
  * Override false binary-without-manpage lintian warning.
  * Enable binary hardening.
  * Fix maintainer-script-lacks-debhelper-token lintian warning.
  * Bump Standards-Version to 3.9.4.

 -- Jakub Adam <jakub.adam@ktknet.cz>  Fri, 16 Nov 2012 14:09:07 +0100

pidgin-sipe (1.13.1-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * added patch to help putting workaround in place (Closes: #642199)

 -- Dominique Dumont <dod@debian.org>  Mon, 29 Oct 2012 13:07:17 +0100
