=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Maintainer: Anibal Avelar <aavelar@cofradia.org>
 Uploaders: Jakub Adam <jakub.adam@ktknet.cz>
 Homepage: http://sipe.sourceforge.net/
-Build-Depends: debhelper (>= 7), autotools-dev, pkg-config,
+Build-Depends: dpkg-dev (>= 1.16.1~), debhelper (>= 7), autotools-dev, pkg-config,
  libglib2.0-dev (>= 2.12.0), libxml2-dev, libpurple-dev (>= 2.4.0), libtool,
  intltool, libkrb5-dev, libzephyr-dev, libnss3-dev, libnice-dev,
  libgstreamer0.10-dev
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Vcs-Git: git://anonscm.debian.org/collab-maint/pidgin-sipe.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/pidgin-sipe.git
