=== debian/rules ===
--- 
+++ 
@@ -3,13 +3,8 @@
 DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
 DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)
 
-CFLAGS = -Wall -g
-
-ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
-        CFLAGS += -O0
-else
-        CFLAGS += -O2
-endif
+DPKG_EXPORT_BUILDFLAGS = 1
+include /usr/share/dpkg/buildflags.mk
 
 DEB_CONFIGURE_EXTRA_FLAGS := --enable-purple --disable-telepathy
  
@@ -19,7 +14,7 @@
 config.status:
 	dh_testdir
 	./autogen.sh
-	CFLAGS="$(CFLAGS)" ./configure --host=$(DEB_HOST_GNU_TYPE) \
+	./configure --host=$(DEB_HOST_GNU_TYPE) \
 	--build=$(DEB_BUILD_GNU_TYPE) --prefix=/usr $(DEB_CONFIGURE_EXTRA_FLAGS)
 
 build: build-arch build-indep
@@ -51,6 +46,9 @@
 	dh_clean -k 
 	dh_installdirs
 # Add here commands to install the package into debian/gsetroot.
+	dh_install debian/extra/pidgin usr/bin
+	dh_install debian/extra/pidgin-sipe etc/default
+
 	$(MAKE) install DESTDIR=$(CURDIR)/debian/pidgin-sipe
 	-rm -rf $(CURDIR)/debian/pidgin-sipe/usr/share/doc/pidgin-sipe/README
 	-rm -rf $(CURDIR)/debian/pidgin-sipe/usr/lib/purple-2/libsipe.la
@@ -63,6 +61,7 @@
 	dh_installchangelogs ChangeLog
 	dh_installdocs
 	dh_installmenu
+	dh_lintian
 	dh_link
 	dh_strip
 	dh_compress
