## pidgin-sipe 1.16.1

=== debian/changelog ===
pidgin-sipe (1.16.1-1) unstable; urgency=low

  * New upstream release (Closes: #714354).
        - fix call failure when host has multiple IP addresses
        - fix buddy list handling after moving to Lync 2013
          * Lync 2013 migrates buddy list to Unified Contact Store (UCS)
          * NOTE: modifying the buddy list is *NOT* supported yet!
        - crash fixes for new HTTP stack
  * Bumped debhelper compat to level 9, reworked d/rules to use dh.
  * Fixed clean target to remove all generated files.
  * Removed autotools-dev from Build-Depends.

 -- Jakub Adam <jakub.adam@ktknet.cz>  Fri, 19 Jul 2013 19:37:24 +0200

pidgin-sipe (1.16.0-1) unstable; urgency=low

  [ Jakub Adam ]
  * New upstream release (Closes: #713009).
        - Feature #58: Implement Digest authentication scheme for
          SIP Proxy Authentication
        - Fixed #196: Useragent value not forwarded to core
        - Fixed #193: Pidgin Status changes stop working
        - Fixed #186: Users appear offline when they are not
        - fix kinit-less use case with krb5 >= 1.11
        - rewritten HTTP stack from scratch
          * cleaner, layered and hopefully less error-prone implementation
          * HTTP stack internals no longer exposed to user code
          * reduced network traffic and less SSL handshakes by utilizing
            HTTP/1.1 connection keep alive for multiple HTTP requests to
            the same host
        - switch purple backend to deferred destruction approach
          * Pidgin should no longer crash at connection close, even in
            corner cases
        - add menu entry to make a call with a phone number
        - some progress on telepathy backend
          * add TLS certificate accept/reject user interaction
          * add "Single Sign-On" & "Don't Publish Calendar" account options
  * Depend on libnice-dev (>= 0.1.4) for it has voice call related fixes.
  * Use xz for upstream tarball compression.

  [ Dominique Dumont ]
  * copyright: added missing license on src/adium autogen.sh ltmain.sh

 -- Jakub Adam <jakub.adam@ktknet.cz>  Mon, 24 Jun 2013 20:14:30 +0200

pidgin-sipe (1.15.0-1) experimental; urgency=low

  [ Jakub Adam ]
  * New upstream release.
        - Feature #3578135: Support Kerberos for HTTP(S) authentication w/o SSPI
          * effective for all platforms that support --with-krb5
          * this triggered a series of cleanup & simplification changes and
            functionality & memory leak fixes in the sip-sec modules
          * special thanks to Jarek Polok for the logs and testing
        - Feature #3594094: Add HTTPS to autodiscover probe
        - Feature #3607040: Simple button to disable calendar integration
        - Fixed #3603228: Crash on 1.14.1 when connecting to server
        - Fixed #3604671: sip uri with apostrophe is not valid
        - fixed HTTP redirect crash
        - unified Single Sign-On handling in all places
          * if SSO is enabled then "Login" & "Password" settings are ignored
          * SSO is now off by default for new accounts
          * NOTE: if you do *NOT* use SSO, then be sure to disable it in the
                  "Advanced" tab of the account settings after updating!
        - added implementation for HTTP "WWW-Authenticate: Negotiate" scheme
          * effective for all platforms that support --with-krb5
          * it will try Kerberos first, then fall back to NTLM
          * valid Kerberos Single Sign-On setup will be detected automatically
          * setup for a mixed Kerberos/NTLM HTTP environment:
            - login name:     DOMAIN\account
            - password:       domain password
            - authentication: Kerberos
            - Single Sign-On: OFF(!)          (see above)
        - enabled TLS-DSK support in Windows SSPI version
        - TLS-DSK: don't ask for password if SSPI or Kerberos are compiled in
        - Farstream 0.1.1 compatibility fix
        - support conf:sip: meeting URIs
  * Jakub Adam is the new Maintainer (Closes: #694613).

  [ Dominique Dumont ]
  * copyright: updated years

 -- Jakub Adam <jakub.adam@ktknet.cz>  Wed, 13 Mar 2013 11:27:25 +0100

pidgin-sipe (1.14.1-1) experimental; urgency=low

  * New upstream release.
        - Feature #3578132: Kerberos configuration should be passwordless
          * purple: non Single Sign-on users are asked for the password again
        - bug & memory leak fixes in sipe-buddy.c
  * Update synopsis and extended description to mention also MS Lync.
  * Create package with debug symbols.

 -- Jakub Adam <jakub.adam@ktknet.cz>  Sun, 30 Dec 2012 17:37:21 +0100

pidgin-sipe (1.14.0-1) experimental; urgency=low

  * New upstream release.
        - Feature #3585364: Add support for Web Ticket authentication
          using ADFS
        - Feature #3578132: Kerberos configuration should be
          passwordless
        - Fixed #3580212: Connection drops after a few hours
        - add support for buddy photos
        - add support for call to Audio Test Service
        - reduce Web Ticket traffic by queueing requests & caching
          tickets
        - various minor bug & build fixes

 -- Jakub Adam <jakub.adam@ktknet.cz>  Mon, 17 Dec 2012 19:44:18 +0100
