## pidgin-sipe 1.17.3

=== debian/changelog ===
pidgin-sipe (1.17.3-1) unstable; urgency=medium

  * New upstream release.
        - Fixed #225: HTTP re-authentication with NTLM fails
        - Fixed #222: SIPE crashes when groupchat session expires
        - fix UCS Persona key extraction
        - Fixed #214: Typing notification does not always work
        - Fixed #222: SIPE crashes when groupchat session expires
        - updated translations: Romanian (ro)
        - Fixed #215: Password not entity encoded in WSSE element
        - Fixed #214: Typing notification does not always work
        - accept alternatives for webticket timestamp/keydata
        - adium: add "don't publish calendar" to account UI
        - updated translations: French (fr)
  * Document in d/README.source where the upstream sources are taken from.
  * Updated d/watch.
  * Bump Standards-Version to 3.9.5.

 -- Jakub Adam <jakub.adam@ktknet.cz>  Sat, 21 Dec 2013 10:50:26 +0100

pidgin-sipe (1.17.0-1) unstable; urgency=low

  * New upstream release.
        - Feature #62: Support for Lync 2013 Unified Contact Store
        - Feature #59: Support for Lync 2013 Persistent Chats
        - Fixed #211: Status "away" or "busy" incorrectly mapped to "Invisible"
        - Fixed #209: group chat doesn't like HTML
        - Fixed #200: OCS archiving system blocks audio/video connection
        - Fixed #187: Duplicate messages in group chat
        - Fixed #184: Duplicate users showing in Group Chat
        - fix EWS autodiscover for Office 365
        - add support for group chat history
        - add support for buddy photos on Lync 2013

 -- Jakub Adam <jakub.adam@ktknet.cz>  Tue, 01 Oct 2013 17:03:10 +0200
