=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  libglib2.0-dev (>= 2.12.0), libxml2-dev, libpurple-dev (>= 2.4.0), libtool,
  intltool, libkrb5-dev, libzephyr-dev, libnss3-dev, libnice-dev (>= 0.1.4),
  libgstreamer0.10-dev
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Git: git://anonscm.debian.org/collab-maint/pidgin-sipe.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/pidgin-sipe.git
