=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #!/usr/bin/make -f
 
-DEB_CONFIGURE_EXTRA_FLAGS := --enable-purple --disable-telepathy
+DEB_CONFIGURE_EXTRA_FLAGS := --enable-purple --disable-telepathy --enable-openssl=no
 
 %:
 	dh $@
