## pidgin-sipe 1.20.1

=== debian/changelog ===
pidgin-sipe (1.20.1-1) unstable; urgency=medium

  * New upstream release.
        - add support for another type of ADFS response
        - improve configure check for back-ported features
        - updated translations: French (fr), Russian (ru)
  * Update source URL in d/watch.
  * Fix FTBFS on hppa (Closes: #814252).
  * Use secure URIs in Vcs-* fields.
  * Bump Standards-Version to 3.9.7 (no changes required).

 -- Jakub Adam <jakub.adam@ktknet.cz>  Tue, 01 Mar 2016 09:41:50 +0100

pidgin-sipe (1.20.0-2) unstable; urgency=medium

  * Fix lintian maintainer-script-without-set-e pedantic warning.
  * Switch to GStreamer 1.0 (Closes: #785893).

 -- Jakub Adam <jakub.adam@ktknet.cz>  Mon, 19 Oct 2015 20:00:28 +0200

pidgin-sipe (1.20.0-1) unstable; urgency=medium

  * New upstream release (Closes: #791796, #796987).
        - Feature #82: Parse HTML from Lync conference URL
        - Feature #69: SRTP Support
        - Fixed #285: Office365 rejects RC4 in TLS-DSK
  * Bump Standards-Version to 3.9.6.
  * Remove reference to removed file ltmain.sh from d/copyright.

 -- Jakub Adam <jakub.adam@ktknet.cz>  Mon, 31 Aug 2015 08:17:35 +0200
