## pidgin-sipe 1.21.1

=== debian/changelog ===
pidgin-sipe (1.21.1-1) unstable; urgency=medium

  * New upstream release.
        - various bug fixes in media support
        - configure no longer ignores CFLAGS/LDFLAGS/LIBS
  * Refresh cflags-remove-Wundef.patch.

 -- Jakub Adam <jakub.adam@ktknet.cz>  Mon, 30 May 2016 07:11:07 +0200

pidgin-sipe (1.21.0-2) unstable; urgency=medium

  * Build-Depend on libpurple-dev >= 2.10.12.
  * Bump Standards-Version to 3.9.8 (no changes required).

 -- Jakub Adam <jakub.adam@ktknet.cz>  Mon, 02 May 2016 07:24:10 +0200

pidgin-sipe (1.21.0-1) unstable; urgency=medium

  * New upstream release.
        - Feature #91: Support embedded XML as buddy photo URL
        - Feature #90: Add AppStream metadata file
        - Feature #89: Improve "Join scheduled conference" dialog
        - Feature #87: Support multiple HTTP cookies
        - Feature #85: XML raw extract should ignore name space
        - Fixed #311: Crash when SIP transport becomes invalid
        - Fixed #293: Mandatory wsa:MessageID node missing
        - add support for Lync File Transfer protocol
        - add build options to "About SIPE plugin" message
  * Drop fix-hppa-ftbfs.patch (applied upstream).
  * Drop pidgin-sipe-dbg in favour of autogenerated debug package.
  * Remove obsolete build dependency on libzephyr-dev.
  * Enable bindnow hardening flag.

 -- Jakub Adam <jakub.adam@ktknet.cz>  Wed, 27 Apr 2016 11:57:44 +0200
