=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,8 @@
 #!/usr/bin/make -f
 
-DEB_CONFIGURE_EXTRA_FLAGS := --enable-purple --disable-telepathy --enable-openssl=no
+DEB_CONFIGURE_EXTRA_FLAGS := --libdir=/usr/lib --enable-purple --disable-telepathy --enable-openssl=no
+
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 %:
 	dh $@
@@ -12,11 +14,13 @@
 override_dh_auto_install:
 	dh_auto_install
 
+	find debian/pidgin-sipe -name *.la -delete
+
 	dh_install debian/extra/pidgin usr/bin
 	dh_install debian/extra/pidgin-sipe etc/default
 
 override_dh_strip:
-	dh_strip --dbg-package=pidgin-sipe-dbg
+	dh_strip --dbgsym-migration='pidgin-sipe-dbg (<< 1.21.0-1~)'
 
 override_dh_installdocs:
 	dh_installdocs --link-doc=pidgin-sipe
