=== debian/control ===
--- 
+++ 
@@ -5,7 +5,8 @@
 Homepage: http://sipe.sourceforge.net/
 Build-Depends: dpkg-dev (>= 1.16.1~), debhelper (>= 9), pkg-config,
  libglib2.0-dev (>= 2.12.0), libxml2-dev, libpurple-dev (>= 2.10.12), libtool,
- intltool, libkrb5-dev, libnss3-dev, libnice-dev (>= 0.1.4), libgstreamer1.0-dev
+ intltool, libkrb5-dev, libnss3-dev, libnice-dev (>= 0.1.4), libfarstream-0.2-dev,
+ libgstreamer-plugins-base1.0-dev
 Standards-Version: 3.9.8
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/pidgin-sipe.git
 Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/pidgin-sipe.git
@@ -14,7 +15,7 @@
 Section: net
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Recommends: gstreamer1.0-libav, gstreamer1.0-x
+Recommends: gstreamer1.0-libav, gstreamer1.0-x, remmina-plugin-rdp
 Description: Pidgin plugin for MS Office Communicator and MS Lync
  A third-party plugin for the Pidgin multi-protocol instant messenger.
  It implements the extended version of SIP/SIMPLE used by various products:
