## pidgin-sipe 1.23.2

=== debian/changelog ===
pidgin-sipe (1.23.2-1) unstable; urgency=medium

  * New upstream release.
        - Fixed #338: Incorrect port 0 for IPv6 socket on Windows
        - Fixed #337: Duplicate candidates in SDP
        - Fixed #336: Lync autodiscover does not follow user redirect
        - media: unconditionally ignore multichannel codecs
        - updated translations: Turkish (tr)
        - fix some HTTP requests that were not sent
  * Bump debhelper compat to level 11.
  * Update copyright years.
  * Use secure d/copyright format URI.
  * Bump Standards-Version to 4.1.3 (no changes required).
  * Move package VCS repository to salsa.debian.org.
  * Recommend gstreamer1.0-plugins-ugly
        - installs x264enc GStreamer plugin.

 -- Jakub Adam <jakub.adam@ktknet.cz>  Sun, 11 Mar 2018 12:43:23 +0100

pidgin-sipe (1.23.0-3) unstable; urgency=medium

  * Make postinst script insensitive to locale (Closes: #885331).
        - Fixes package upgrade on systems with non-English locale.
  * Bump Standards-Version to 4.1.2 (no changes required).

 -- Jakub Adam <jakub.adam@ktknet.cz>  Tue, 26 Dec 2017 19:58:25 +0100

pidgin-sipe (1.23.0-2) unstable; urgency=medium

  * Remove NSS_SSL_CBC_RANDOM_IV workaround (Closes: #882125).
        - Diversion of /usr/bin/pidgin clashes with Pidgin AppArmor profile,
          which is now enabled by default in Debian. The workaround was
          introduced 5 years ago and Lync/SfB servers have since fixed the
          SSL bug so it's reasonably safe to drop it from pidgin-sipe package.
  * Update package description to mention Skype for Business.

 -- Jakub Adam <jakub.adam@ktknet.cz>  Mon, 20 Nov 2017 08:44:57 +0100

pidgin-sipe (1.23.0-1) unstable; urgency=medium

  * New upstream release.
        - Feature #101: Mac OS X 10.13 OpenSSL support
        - Feature #100: Extend libpurple D-Bus interface
        - Feature #99: IPv6 addresses in SIP & SDP messages
        - Feature #96: Support for OS X 10.11+ SDK
        - don't load buddy photos from unknown sites by default
        - add support for GMime 3.0 API
        - raise BR glib-2.0 >= 2.18.0
        - raise BR purple >= 2.7.0
        - drop support for GMime 2.4
        - drop support for gstreamer-0.10
  * Fix changelog trailing whitespace.
  * Replace dpkg-parsechangelog by including pkg-info.mk in d/rules.
  * Bump Standards-Version to 4.1.1 (no changes required).
  * Fix appstream-metadata-in-legacy-location lintian warning.

 -- Jakub Adam <jakub.adam@ktknet.cz>  Tue, 31 Oct 2017 08:37:22 +0100
