=== debian/control ===
Source: pidgin-sipe
Section: misc
Priority: optional
Maintainer: Jakub Adam <jakub.adam@ktknet.cz>
Homepage: http://sipe.sourceforge.net/
Build-Depends: dpkg-dev (>= 1.16.1~), debhelper (>= 11), pkg-config,
 libglib2.0-dev (>= 2.12.0), libxml2-dev, libpurple-dev (>= 2.10.12), libtool,
 intltool, libkrb5-dev, libnss3-dev, libnice-dev (>= 0.1.4), libfarstream-0.2-dev,
 libgstreamer-plugins-base1.0-dev
Standards-Version: 4.1.3
Vcs-Git: https://salsa.debian.org/xhaakon-guest/pidgin-sipe.git
Vcs-Browser: https://salsa.debian.org/xhaakon-guest/pidgin-sipe

Package: pidgin-sipe
Section: net
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: gstreamer1.0-libav, gstreamer1.0-x, gstreamer1.0-plugins-ugly,
 remmina-plugin-rdp
Description: Pidgin plugin for Skype for Business and Microsoft Lync
 A third-party plugin for the Pidgin multi-protocol instant messenger.
 It implements the extended version of SIP/SIMPLE used by various products:
 .
     * Microsoft Skype for Business
     * Microsoft Lync
     * Microsoft Office Communications Server (OCS 2007/2007 R2 and newer)
     * Microsoft Live Communications Server (LCS 2003/2005)
     * Reuters Messaging
 .
 With this plugin you should be able to replace your Lync/SfB client with
 Pidgin.
