=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,6 @@
 #!/usr/bin/make -f
+
+include /usr/share/dpkg/pkg-info.mk
 
 DEB_CONFIGURE_EXTRA_FLAGS := --libdir=/usr/lib --enable-purple --disable-telepathy --enable-openssl=no
 
@@ -15,9 +17,6 @@
 	dh_auto_install
 
 	find debian/pidgin-sipe -name *.la -delete
-
-	dh_install debian/extra/pidgin usr/bin
-	dh_install debian/extra/pidgin-sipe etc/default
 
 override_dh_strip:
 	dh_strip --dbgsym-migration='pidgin-sipe-dbg (<< 1.21.0-1~)'
@@ -36,9 +35,8 @@
 		missing test-driver
 	find -type f -name Makefile.in\* -delete
 
-VERSION=$(shell dpkg-parsechangelog -S Version | cut -d- -f1)
 get-orig-source:
-	uscan --force-download --download-version $(VERSION) \
+	uscan --force-download --download-version $(DEB_VERSION_UPSTREAM) \
 		--rename --destdir=$(CURDIR) \
 		--repack --compression xz
