=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  libglib2.0-dev (>= 2.12.0), libxml2-dev, libpurple-dev (>= 2.10.12), libtool,
  intltool, libkrb5-dev, libnss3-dev, libnice-dev (>= 0.1.4), libfarstream-0.2-dev,
  libgstreamer-plugins-base1.0-dev
-Standards-Version: 4.1.3
+Standards-Version: 4.2.0
 Vcs-Git: https://salsa.debian.org/xhaakon-guest/pidgin-sipe.git
 Vcs-Browser: https://salsa.debian.org/xhaakon-guest/pidgin-sipe
